Subject: Re: linux-next: manual merge of the pm tree with Linus' tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Fri, 18 May 2012 21:08:01 +0200

Hi,

On Friday, May 18, 2012, Stephen Rothwell wrote:
> Hi Rafael,
> 
> Today's linux-next merge of the pm tree got a conflict in
> drivers/acpi/scan.c between commit 5c7dd710f691 ("ACPI / PCI / PM: Fix
> device PM regression related to D3hot/D3cold") from the  tree and commit
> 6ef564fd2070 ("ACPI / PM: Evaluate _PS3 when entering D3 Cold") from the
> pm tree.
> 
> I fixed it up (by using the version from Linus' tree) and can carry the
> fix as necessary.

Thanks, I'm dropping the conflicting patch from the pm tree.

Rafael